Synchronisierung von Verzeichnissen (Synctoy)

28/10/2008 - 12:32 von Mystras | Report spam
Hallo,
ich habe versucht Synctoy 2.0, das nur auf Englisch gibt, auf dem
Rechner zu installieren aber ich bekomme die folgende Meldung:
Prerequisite check for system component Microsoft Sync Framework
Runtime v1.0 (x86) failed with the following error message:
"Microsoft Sync Framework Runtime v1.0 requires Microsoft .NET
Framework 2.0. Contact your application vendor."

Ich habe gesucht und bemerkt, dass dieses .NET ein Softwarepaket von
MS ist. Das muss lokalisiert also auf DE auf dem Rechner installiert
werden.

1) Was ist genau dieses .NET? Brauche ich es wirklich oder es
verursacht Probleme?
2) Kann die englische Version von Synctoy mit der Deutschen Version
von .NET zurecht kommen?
3) Gibt es eine andere freeware allternative zu diesem Synctoy?

winXP Home SP2 DE.

Peter Mystras
 

Lesen sie die antworten

#1 Arno Welzel
28/10/2008 - 17:05 | Warnen spam
Mystras wrote:

ich habe versucht Synctoy 2.0, das nur auf Englisch gibt, auf dem
Rechner zu installieren aber ich bekomme die folgende Meldung:
Prerequisite check for system component Microsoft Sync Framework
Runtime v1.0 (x86) failed with the following error message:
"Microsoft Sync Framework Runtime v1.0 requires Microsoft .NET
Framework 2.0. Contact your application vendor."

Ich habe gesucht und bemerkt, dass dieses .NET ein Softwarepaket von
MS ist. Das muss lokalisiert also auf DE auf dem Rechner installiert
werden.

1) Was ist genau dieses .NET? Brauche ich es wirklich oder es
verursacht Probleme?



.Net ist vereinfacht gesagt eine Laufzeitumgebung. Probleme sind in der
Regel nicht zu erwarten.

2) Kann die englische Version von Synctoy mit der Deutschen Version
von .NET zurecht kommen?



Prinzipiell ja.

3) Gibt es eine andere freeware allternative zu diesem Synctoy?



robocopy



http://arnowelzel.de
http://de-rec-fahrrad.de

Ähnliche fragen